uuid: 120033ba-790c-413c-aeb6-5cfc9acaeaa3
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_title
field_name: field_title
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
